Advanced Threat Protection 2.3 errors out when performing a backup at the command-line